button#ihavecookiesBtn {
    margin-left: 0px !important;
}
/* Cookie Dialog */
#gdpr-cookie-message {
    position: fixed;
    right: 0;
    bottom: 0;
    width: 100%;
    background-color: rgb(37,47,57);
    padding: 20px;
    /*border-radius: 5px;*/
    box-shadow: 0 6px 6px rgba(0,0,0,0.25);
    margin-left: 30px;
    font-family: system-ui;
    position:fixed;
    z-index:999;

}
#gdpr-cookie-message h4 {
    color: white;
    font-family: 'Quicksand', sans-serif;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 10px;
}
#gdpr-cookie-message h5 {
    color: white;
    font-family: 'Quicksand', sans-serif;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 10px;
}
#gdpr-cookie-message ul {
    color: white;
    font-size: 15px;
    line-height: 1.5em;
    padding-inline-start: 10px;
}

#gdpr-cookie-message p {
    color: white;
    font-size: 15px;
    line-height: 1.5em;
}


#gdpr-cookie-message p, #gdpr-cookie-message ul li{
    color: white;
    /* width: 50%; */
}

#gdpr-cookie-message p, #gdpr-cookie-message ul li label{
    font-weight: 600;
}

#gdpr-cookie-message p:last-child {
    margin-bottom: 0;
    text-align: right;
}
#gdpr-cookie-message li {
    /* width: 49%; */
    display: inherit;
}
#gdpr-cookie-message a {
    color: var(--red);
    text-decoration: none;
    font-size: 15px;
    padding-bottom: 2px;
    border-bottom: 1px dotted rgba(255,255,255,0.75);
    transition: all 0.3s ease-in;
    color: #F73F69;
}
#gdpr-cookie-message a:hover {
    color: #F73F69;
    border-bottom-color: var(--red);
    transition: all 0.3s ease-in;
}
#gdpr-cookie-message button,
button#ihavecookiesBtn {
    border: none;
    background: #F73F69 !important;
    color: white;
    font-family: 'Quicksand', sans-serif;
    font-size: 15px;
    padding: 7px;
    border-radius: 3px;
    margin-left: 15px;
    cursor: pointer;
    transition: all 0.3s ease-in;
}
#gdpr-cookie-message button:hover {
    background: #F73F69 !important;
    color: white;
    transition: all 0.3s ease-in;
}
button#gdpr-cookie-advanced {
    background: #F73F69 !important;
    color: white;
}
#gdpr-cookie-message button:disabled {
    opacity: 0.3;
}
#gdpr-cookie-message input[type="checkbox"] {
    float: none;
    margin-top: 0px;
    margin-right: 5px;
}

#all-cookies-btn{
	margin: 10px 0;
} 

.cookies-settings{
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 9999;
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  box-shadow: 0 0 10px rgba(0,0,0,0.2);
 display: none;
 display: flex; /* ← esto es lo importante */
  justify-content: center;
  align-items: center;
  cursor: pointer;
  padding: 0;
}
.cookie-setting-icon{
  font-size: 1.3em;
  line-height: 1;
  padding: 0px;
  margin: 0px
}


.cookies-settings::after {
  content: "Cookies";
  position: absolute;
  right: 50px; /* a la izquierda del botón */
  background: #333;
  color: #fff;
  padding: 4px 8px;
  border-radius: 4px;
  font-size: 0.8em;
  white-space: nowrap;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.2s ease-in-out;
  top: 50%;
  transform: translateY(-50%);
}

.cookies-settings:hover::after {
  opacity: 1;
}